[Stock]
EngineData= 29
ShiftPattern= 31
TurboDataSet= 3
[Street]
EngineData= 28
ShiftPattern= 4
TurboDataSet= 3
[Pro]
EngineData= 30
ShiftPattern= 33
TurboDataSet= 4
[Extreme]
EngineData= 24
ShiftPattern= 7
TurboDataSet= 5
